Decisions
List Decisions
Lists reusable Decision definitions visible to the caller, each with the number of visible consumers: conversations it gates, shared-bot routers, code-host routings, and agents. Message consumers are not enabled by saving a definition.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
Response Body
application/json
curl -X GET "https://example.com/v1/orgs/string/decisions"[ { "name": "string", "providerId": "string", "model": "string", "question": { "type": "choice", "instructions": "string", "criteria": { "property1": "string", "property2": "string" } }, "visibility": "org", "sharedWith": [], "id": "string", "orgId": "string", "createdBy": "string", "createdAt": "string", "updatedAt": "string", "canEdit": true, "usageCount": -9007199254740991 }]